<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE-edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>
        <h1>Gabriel Dantas</h1>
        <ul>
            <li>Home</li>
            <li>Página de contato</li>
            <li>GitLab</li>
        </ul>
    </header>
    <main>
        <section class="oneSection">
        <div class="divMain">
            <figure><img src="https://pt.wikipedia.org/wiki/Clube_de_Regatas_do_Flamengo#/media/Ficheiro:Flamengo_braz_logo.svg" alt="Escudo do Flamengo" title="Escudo do Flamengo">
            </figure>
        
        </div>

        <div class="subMain">
            <h2>Sobre mim</h2>
            <p>Prazer, meu nome é Gabriel Dantas, tenho 19 anos e faço o curso de Ciência da Computação na UFF. Como mostrado na imagem, sou apaixonado pelo Flamengo e por esportes. Desde novo, acompanho e pratico todo tipo de esporte, desde vôlei e futebol até natação e corrida. Nessa trajetória pelos esportes, já fiz aula de futebol, natação e basquete, fui federado em vôlei e joguei vôlei e basquete na atlética (da UFF de Rio das Ostras). Então, esse sou eu, um   apaixonado por esportes.</p>
        </div></section>

        <section>
            <div class="lists">
                <div>
                    <h3>Meus hobbies</h3>
                    <ul>
                        <li>Praticar esportes</li>
                        <li>Ouvir músicas</li>
                        <li>Sair com amigos</li>
                        <li>Ver filmes e séries</li>
                        <li>Ir a praia</li>
                    </ul>
                </div>
            <div>
                <h3>Minhas 5 séries favoritas</h3>
                <ol>
                    <li>Game of Thrones</li>
                    <li>The Boys</li>
                    <li>Vikings</li>
                    <li>Brooklin 99</li>
                    <li>Stranger Things</li>
                </ol>
            </div>
            </div>
        </section>
    </main>
    <footer>
        <div>
            <figure>
            <img class="instagram" src="https://www.google.com/url?sa=i&url=https%3A%2F%2Fbr.freepik.com%2Fvetores-premium%2Flogotipo-redondo-do-instagram-isolado-em-fundo-branco_37081153.htm&psig=AOvVaw3xabakBggZtTO65AK6exUf&ust=1690822097523000&source=images&cd=vfe&opi=89978449&ved=0CBEQjRxqFwoTCJj2hqnxtoADFQAAAAAdAAAAABAE" alt="">
            <img class="facebook" src="https://www.google.com/url?sa=i&url=https%3A%2F%2Fbr.freepik.com%2Fvetores-premium%2Flogotipo-redondo-do-facebook-isolado-em-fundo-branco_37081149.htm&psig=AOvVaw3ZMpCIqlQg6IEyv9kV1wOw&ust=1690822184371000&source=images&cd=vfe&opi=89978449&ved=0CBEQjRxqFwoTCLDKnc_xtoADFQAAAAAdAAAAABAE" alt="">
        </figure>
        </div>
        <div>
            <button>Página de contato</button>
        </div>
    </footer>
</body>
</html>